Subject: Re: CCL:solvation no. from MD & MC

From: Robert_Topper <[email-masked]>
Date: Wed, 23 Feb 1994 16:32:10 -0500

Oh no! A Monte Carlo vs. MD debate!!

Speaking as someone who has a little working familiarity with
both techniques...I'm as unqualified to answer this as anyone.
And completely unbiased (NOT). 

It seems like the issue is whether the MD or MC calculation is
converged or not with respect to the computation of equilibrium
properties. In principle, if steps are taken to ensure that the 
MD simulation is ergodic, the MD and MC methods will converge
to the same equilibrium properties. In the limit of infinite sampling
you are guaranteed this with MC, but not with MD unless you
use some of the standard, elegant tricks to randomize things a bit.
Of course, when the sample is finite you have no guarantee that
either method will be completely ergodic. In Monte Carlo-land this
is called "quasi-ergodicity."  Perhaps in MD-land too.

I hope this note is at least entertaining, because it certainly
doesn't answer the implied question...namely, which method is
better / more appropriate for your particular application. 
My own personal bias screams "Use MD for info on the time-dependence
and MC for equilibrium properties," but there are plenty of useful
ways to use MD to calculate equilibrium properties.

Hopefully this is of some help to you - Allen and Tildesley present
nice discussions of MD vs. MC in their book "Computer Simulations
of Liquids."

-Robert

*******************************************
 Robert Q. Topper
 Assistant Professor of Physical Chemistry
 The Cooper Union 
  for the Advancement of Science and Art
 Cooper Square
 New York, NY 10003
 [email-masked]    (212)353-4378
                         FAX:(212)353-4341
************************************************************************
************************************************************************
* The Cooper Union for the Advancement of Science and Art, established *
* by Peter Cooper in 1859, is a private institution of higher learning *
* where all students receive full-tuition scholarships.                * 
************************************************************************
************************************************************************